.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.241008,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.241008,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.241008,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.251902,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.251902,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.251902,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:2.352000px;}
._1{width:5.348000px;}
._2{width:97.524000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:12.800000px;}
.fs3{font-size:16.000000px;}
.fs1{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs7{font-size:46.000000px;}
.fs8{font-size:48.000000px;}
.fs6{font-size:292.000000px;}
.y0{bottom:32.937815px;}
.y53{bottom:35.749580px;}
.y52{bottom:114.398655px;}
.y51{bottom:224.298648px;}
.y50{bottom:239.723025px;}
.y4f{bottom:261.333445px;}
.y4e{bottom:287.924706px;}
.y4d{bottom:303.349244px;}
.y4c{bottom:325.361345px;}
.y4b{bottom:352.755966px;}
.y4a{bottom:368.180504px;}
.y49{bottom:389.389244px;}
.y48{bottom:416.783866px;}
.y47{bottom:432.208403px;}
.y46{bottom:453.015462px;}
.y45{bottom:480.410084px;}
.y44{bottom:495.432941px;}
.y43{bottom:516.240000px;}
.y42{bottom:544.036303px;}
.y41{bottom:559.460840px;}
.y40{bottom:580.267899px;}
.y3f{bottom:607.983866px;}
.y3e{bottom:623.087059px;}
.y3d{bottom:643.894118px;}
.y3c{bottom:671.610084px;}
.y3b{bottom:687.034622px;}
.y3a{bottom:707.520336px;}
.y39{bottom:735.236303px;}
.y38{bottom:750.660840px;}
.y37{bottom:771.548235px;}
.y36{bottom:799.264202px;}
.y35{bottom:814.688739px;}
.y34{bottom:835.174454px;}
.y33{bottom:863.292262px;}
.y32{bottom:878.314958px;}
.y31{bottom:899.122017px;}
.y30{bottom:967.408052px;}
.y10{bottom:971.666350px;}
.y2f{bottom:981.707884px;}
.yf{bottom:985.885685px;}
.y2e{bottom:995.927219px;}
.ye{bottom:1000.185517px;}
.y2d{bottom:1010.628732px;}
.y1a{bottom:1014.489526px;}
.yd{bottom:1014.806532px;}
.y2c{bottom:1024.848067px;}
.yc{bottom:1029.106364px;}
.y19{bottom:1031.840524px;}
.y2b{bottom:1039.549580px;}
.yb{bottom:1043.727380px;}
.y18{bottom:1049.514474px;}
.y14{bottom:1054.170756px;}
.ya{bottom:1058.027212px;}
.y1d{bottom:1064.614454px;}
.y17{bottom:1067.268760px;}
.y1e{bottom:1070.398655px;}
.y9{bottom:1072.648228px;}
.y13{bottom:1073.451429px;}
.y16{bottom:1084.619758px;}
.y8{bottom:1086.948060px;}
.y12{bottom:1092.732101px;}
.y2a{bottom:1097.712941px;}
.y7{bottom:1101.569076px;}
.y15{bottom:1102.774118px;}
.y11{bottom:1104.300504px;}
.y6{bottom:1115.868908px;}
.y29{bottom:1124.385181px;}
.y28{bottom:1139.006196px;}
.y27{bottom:1153.306028px;}
.y26{bottom:1167.525363px;}
.y25{bottom:1182.226876px;}
.y5{bottom:1192.998024px;}
.y24{bottom:1196.446211px;}
.y4{bottom:1210.349022px;}
.y23{bottom:1211.147724px;}
.y22{bottom:1225.768739px;}
.y3{bottom:1228.101701px;}
.y21{bottom:1240.068571px;}
.y2{bottom:1245.452699px;}
.y20{bottom:1254.689748px;}
.y1{bottom:1263.205378px;}
.y1f{bottom:1268.989580px;}
.y1c{bottom:1290.198319px;}
.y1b{bottom:1310.603697px;}
.h5{height:15.248000px;}
.h7{height:26.684000px;}
.h3{height:27.412000px;}
.h6{height:27.872000px;}
.hc{height:31.328000px;}
.h9{height:34.507812px;}
.h2{height:39.160000px;}
.h4{height:43.076000px;}
.ha{height:45.034000px;}
.hb{height:46.992000px;}
.h8{height:323.937500px;}
.h1{height:1297.428571px;}
.h0{height:1352.860504px;}
.w1{width:933.505882px;}
.w0{width:956.000000px;}
.x0{left:22.494118px;}
.x5{left:27.233950px;}
.xa{left:38.963025px;}
.x1a{left:45.711261px;}
.x19{left:46.916303px;}
.x4{left:49.085378px;}
.x18{left:64.990326px;}
.x6{left:82.344538px;}
.xb{left:95.680336px;}
.x3{left:100.259496px;}
.x9{left:101.785882px;}
.x8{left:108.534118px;}
.x2{left:122.673277px;}
.x1{left:125.967059px;}
.x7{left:141.311261px;}
.x1b{left:171.437311px;}
.xc{left:255.468908px;}
.xe{left:317.568739px;}
.xd{left:323.352941px;}
.xf{left:451.810420px;}
.x13{left:683.901513px;}
.x17{left:716.662588px;}
.x14{left:718.205042px;}
.x11{left:735.236303px;}
.x12{left:746.724370px;}
.x15{left:786.089076px;}
.x16{left:813.724706px;}
.x10{left:856.286790px;}
.x1c{left:875.262185px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.951799pt;}
._1{width:4.438020pt;}
._2{width:80.929958pt;}
.fs4{font-size:10.622036pt;}
.fs3{font-size:13.277545pt;}
.fs1{font-size:23.235704pt;}
.fs5{font-size:26.555091pt;}
.fs0{font-size:33.193863pt;}
.fs2{font-size:36.513250pt;}
.fs7{font-size:38.172943pt;}
.fs8{font-size:39.832636pt;}
.fs6{font-size:242.315202pt;}
.y0{bottom:27.333333pt;}
.y53{bottom:29.666667pt;}
.y52{bottom:94.933333pt;}
.y51{bottom:186.133467pt;}
.y50{bottom:198.933333pt;}
.y4f{bottom:216.866667pt;}
.y4e{bottom:238.933333pt;}
.y4d{bottom:251.733333pt;}
.y4c{bottom:270.000000pt;}
.y4b{bottom:292.733333pt;}
.y4a{bottom:305.533333pt;}
.y49{bottom:323.133333pt;}
.y48{bottom:345.866667pt;}
.y47{bottom:358.666667pt;}
.y46{bottom:375.933333pt;}
.y45{bottom:398.666667pt;}
.y44{bottom:411.133333pt;}
.y43{bottom:428.400000pt;}
.y42{bottom:451.466667pt;}
.y41{bottom:464.266667pt;}
.y40{bottom:481.533333pt;}
.y3f{bottom:504.533333pt;}
.y3e{bottom:517.066667pt;}
.y3d{bottom:534.333333pt;}
.y3c{bottom:557.333333pt;}
.y3b{bottom:570.133333pt;}
.y3a{bottom:587.133333pt;}
.y39{bottom:610.133333pt;}
.y38{bottom:622.933333pt;}
.y37{bottom:640.266667pt;}
.y36{bottom:663.266667pt;}
.y35{bottom:676.066667pt;}
.y34{bottom:693.066667pt;}
.y33{bottom:716.400133pt;}
.y32{bottom:728.866667pt;}
.y31{bottom:746.133333pt;}
.y30{bottom:802.800267pt;}
.y10{bottom:806.334000pt;}
.y2f{bottom:814.666933pt;}
.yf{bottom:818.133867pt;}
.y2e{bottom:826.466800pt;}
.ye{bottom:830.000533pt;}
.y2d{bottom:838.666800pt;}
.y1a{bottom:841.870667pt;}
.yd{bottom:842.133733pt;}
.y2c{bottom:850.466667pt;}
.yc{bottom:854.000400pt;}
.y19{bottom:856.269333pt;}
.y2b{bottom:862.666667pt;}
.yb{bottom:866.133600pt;}
.y18{bottom:870.936000pt;}
.y14{bottom:874.800000pt;}
.ya{bottom:878.000267pt;}
.y1d{bottom:883.466667pt;}
.y17{bottom:885.669333pt;}
.y1e{bottom:888.266667pt;}
.y9{bottom:890.133467pt;}
.y13{bottom:890.800000pt;}
.y16{bottom:900.068000pt;}
.y8{bottom:902.000133pt;}
.y12{bottom:906.800000pt;}
.y2a{bottom:910.933333pt;}
.y7{bottom:914.133333pt;}
.y15{bottom:915.133333pt;}
.y11{bottom:916.400000pt;}
.y6{bottom:926.000000pt;}
.y29{bottom:933.067200pt;}
.y28{bottom:945.200400pt;}
.y27{bottom:957.067067pt;}
.y26{bottom:968.866933pt;}
.y25{bottom:981.066933pt;}
.y5{bottom:990.005333pt;}
.y24{bottom:992.866800pt;}
.y4{bottom:1004.404000pt;}
.y23{bottom:1005.066800pt;}
.y22{bottom:1017.200000pt;}
.y3{bottom:1019.136000pt;}
.y21{bottom:1029.066667pt;}
.y2{bottom:1033.534667pt;}
.y20{bottom:1041.200000pt;}
.y1{bottom:1048.266667pt;}
.y1f{bottom:1053.066667pt;}
.y1c{bottom:1070.666667pt;}
.y1b{bottom:1087.600000pt;}
.h5{height:12.653501pt;}
.h7{height:22.143626pt;}
.h3{height:22.747755pt;}
.h6{height:23.129484pt;}
.hc{height:25.997434pt;}
.h9{height:28.636190pt;}
.h2{height:32.496792pt;}
.h4{height:35.746471pt;}
.ha{height:37.371311pt;}
.hb{height:38.996151pt;}
.h8{height:268.818427pt;}
.h1{height:1076.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:774.666667pt;}
.w0{width:793.333333pt;}
.x0{left:18.666667pt;}
.x5{left:22.600000pt;}
.xa{left:32.333333pt;}
.x1a{left:37.933333pt;}
.x19{left:38.933333pt;}
.x4{left:40.733333pt;}
.x18{left:53.932000pt;}
.x6{left:68.333333pt;}
.xb{left:79.400000pt;}
.x3{left:83.200000pt;}
.x9{left:84.466667pt;}
.x8{left:90.066667pt;}
.x2{left:101.800000pt;}
.x1{left:104.533333pt;}
.x7{left:117.266667pt;}
.x1b{left:142.266667pt;}
.xc{left:212.000000pt;}
.xe{left:263.533333pt;}
.xd{left:268.333333pt;}
.xf{left:374.933333pt;}
.x13{left:567.533333pt;}
.x17{left:594.720000pt;}
.x14{left:596.000000pt;}
.x11{left:610.133333pt;}
.x12{left:619.666667pt;}
.x15{left:652.333333pt;}
.x16{left:675.266667pt;}
.x10{left:710.586667pt;}
.x1c{left:726.333333pt;}
}
